[vdr] New Nexus FF Ver 2.3 cards

Oliver Endriss o.endriss at gmx.de
Sun Mar 20 19:29:30 CET 2005


Martin Spears wrote:
> I am running vdr 1.3.22 on kernel 2.6.11.4
> 
> I an successful in getting vdr to run. when I try to use diseqc at all the
> system will not permite it. I have tryed swapping out the card, I have
> trieve disqc ver 1.0, and 2.0 switches. there are no errors on make for the
> system, but I cannot get it to switch. If I swap out a 2.3 card for a 2.2
> card diseqc swithcing work perfectly.

Which driver are you using?
Nexus Rev 2.3 is _not_ supported by drivers which come with 2.6.11.
You have to use the latest dvb-kernel drivers from CVS.

Btw, driver issues should not be discussed on the vdr mailing list,
but on the linux-dvb mailing list.

Oliver

-- 
--------------------------------------------------------
VDR Remote Plugin available at
http://www.escape-edv.de/endriss/vdr/
--------------------------------------------------------



More information about the vdr mailing list